package com.liquidnet.service.merchant.dto.param.admin;

public class MerchantFieldApplyListParam {

    /**
     * 申请Id
     */
    private String fieldApplyId;
    /**
     * 申请状态 [0-待审核 1-通过 2-驳回]
     */
    private Integer applyStatus;
    /**
     * 申请类型【claim-认领 create-创建】
     */
    private String applyType;



    public String getFieldApplyId() {
        return fieldApplyId;
    }

    public void setFieldApplyId(String fieldApplyId) {
        this.fieldApplyId = fieldApplyId;
    }

    public Integer getApplyStatus() {
        return applyStatus;
    }

    public void setApplyStatus(Integer applyStatus) {
        this.applyStatus = applyStatus;
    }

    public String getApplyType() {
        return applyType;
    }

    public void setApplyType(String applyType) {
        this.applyType = applyType;
    }
}
